<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'pl', version '2.3'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Termin wykonania tej czynności musi być późniejszy niż czas rozpoczęcia';
$string['bbbdurationwarning'] = 'Maksymalny czas trwania tej sesji wynosi %duration% minut.';
$string['bbbfinished'] = 'Aktywność została zakończona.';
$string['bbbinprocess'] = 'Ta aktywność jest w toku.';
$string['bbbnorecordings'] = 'Nie ma jeszcze zarejestrowanego nagrania, wróć później.';
$string['bbbnotavailableyet'] = 'Niestety, ta sesja nie jest jeszcze dostępna.';
$string['bbbrecordwarning'] = 'ta sesja jest rejestrowana';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Dodaj nowe spotkanie';
$string['bigbluebuttonbn:join'] = 'Dołącz do spotkania';
$string['bigbluebuttonbn:moderate'] = 'Moderuj spotkanie';
$string['bigbluebuttonbnUrl'] = 'adres url servera BigBlueButton Server URL';
$string['bigbluebuttonbnWait'] = 'Użytkonik musi czekać.';
$string['index_confirm_end'] = 'Czy chcesz zakończyć wirtualną lekcję?';
$string['index_disabled'] = 'wyłączone';
$string['index_enabled'] = 'włączone';
$string['index_ending'] = 'Zamykanie wirtualnej klasy ... proszę czekać';
$string['index_error_checksum'] = 'Błąd sumy kontrolnej. Upewnij się, że wprowadziłeś poprawną "sól"';
$string['index_error_forciblyended'] = 'Nie można dołączyć do tego spotkania, ponieważ zostało ono zakończone przez moderatora.';
$string['index_error_unable_display'] = 'Nie można wyświetlić spotkania. Proszę sprawdzić adres URL serwera BigBlueButton oraz skontrolować czy serwer BigBlueButton pracuje.';
$string['index_heading'] = 'Pokoje Bigbluebutton';
$string['index_heading_actions'] = 'Akcje';
$string['index_heading_group'] = 'Grupy';
$string['index_heading_moderator'] = 'Moderatorzy';
$string['index_heading_name'] = 'Pokój';
$string['index_heading_recording'] = 'Rejestrowanie';
$string['index_heading_users'] = 'Użytkownicy';
$string['index_heading_viewer'] = 'Oglądający';
$string['index_running'] = 'trwające';
$string['index_warning_adding_meeting'] = 'Brak możliwości przypisania nowego ID spotkania';
$string['mod_form_block_general'] = 'Ustawiania ogólne';
$string['mod_form_block_participants'] = 'Uczestnicy';
$string['mod_form_block_record'] = 'Ustawienia rejestracji';
$string['mod_form_block_schedule'] = 'Harmonogram sesji';
$string['mod_form_field_availabledate'] = 'Możliwość dołączania od';
$string['mod_form_field_description'] = 'Opis zarejestrowanej sesji';
$string['mod_form_field_duedate'] = 'Możliwość dołączania do';
$string['mod_form_field_duration'] = 'Czas trwania';
$string['mod_form_field_duration_help'] = 'Ustawienie czasu trwania spotkania określi maksymalny czas, przez jaki spotkanie będzie zachowane przed zakończeniem nagrywania';
$string['mod_form_field_name'] = 'Nazwa wirtualnego pokoju';
$string['mod_form_field_newwindow'] = 'Otwórz BigBlueButton w nowym oknie';
$string['mod_form_field_participant_add'] = 'Dodaj uczestnika';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_list'] = 'Lista uczestników';
$string['mod_form_field_participant_list_action_add'] = 'Dodaj';
$string['mod_form_field_participant_list_action_remove'] = 'Usuń';
$string['mod_form_field_participant_list_text_as'] = 'jako';
$string['mod_form_field_participant_list_type_all'] = 'Wszyscy zapisani użytkownicy';
$string['mod_form_field_participant_list_type_role'] = 'Rola';
$string['mod_form_field_participant_list_type_user'] = 'Użytkownik';
$string['mod_form_field_record'] = 'Rejestruj';
$string['mod_form_field_userlimit'] = 'Limit użytkownika';
$string['mod_form_field_wait'] = 'Studenci muszą czekać, aż dołączy moderator.';
$string['mod_form_field_welcome'] = 'Wiadomość powitalna';
$string['pluginadministration'] = 'Administracja BigBlueButton';
$string['serverhost'] = 'Nazwa serwera';
$string['view_error_max_concurrent'] = 'Osiągnięto dozwoloną liczbę jednoczesnych spotkań.';
$string['view_error_no_group'] = 'Nie skonfigurowano jeszcze grup. Proszę ustawić grupy przed próbą dołączenia do spotkania.';
$string['view_error_no_group_student'] = 'Nie zostałaś/eś zapisany do grupy. Proszę skontaktować się z twoim nauczycielem lub administratorem platformy.';
$string['view_error_no_group_teacher'] = 'Brak zdefiniowanych grup. Utwórz grupy lub  skontaktuj się z administratorem';
$string['view_error_unable_join'] = 'Brak możliwości dołączenia do spotkania. Sprawdź adres url serwera BigBlueButton i sprawdź czy ten serwer działa.';
$string['view_error_unable_join_student'] = 'Brak możliwości dołączenia do serwera BigBlueButton. Skontaktuj się z nauczycielem lub administratorem.';
$string['view_error_unable_join_teacher'] = 'Brak możliwości dołączenia do serwera BigBlueButton. Skontaktuj się z administratorem.';
$string['view_error_userlimit_reached'] = 'Osiągnięto dozwoloną liczbę użytkowników na spotkaniu.';
$string['view_groups_selection'] = 'Wskaż grupę, do której zamierzasz dołączyć potwierdź swoje działanie.';
$string['view_groups_selection_join'] = 'Dołącz';
$string['view_login_moderator'] = 'Logujesz się jako moderator';
$string['view_login_viewer'] = 'Logujesz się jako oglądajacy ....';
$string['view_noguests'] = 'Moduł BigBlueBN nie jest otwarty dla gości';
$string['view_nojoin'] = 'Nie masz roli uprawnionej do dołączenia do  sesji.';
$string['view_recording_list_actionbar'] = 'Pasek narzędzi';
$string['view_recording_list_actionbar_delete'] = 'Usuń';
$string['view_recording_list_actionbar_hide'] = 'Ukryj';
$string['view_recording_list_actionbar_show'] = 'Pokaż';
$string['view_recording_list_activity'] = 'Aktywność';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Opis';
$string['view_recording_list_duration'] = 'Czas';
$string['view_recording_list_recording'] = 'Rejestrowanie';
$string['view_wait'] = 'Ta wirtualna lekcja nie rozpoczęła się. Oczekiwanie na moderatora ....';
