<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'pl', version '2.3'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditbooking'] = 'Edycja rezerwacji';
$string['addmorebookings'] = 'Dodaj więcej rezerwacji';
$string['addnewbookingoption'] = 'Dodaj nową opcję rezerwacji';
$string['agreetobookingpolicy'] = 'Przeczytałem i zgadzam się z następującymi zasadami rezerwacji';
$string['allbookingoptions'] = 'Pobierz użytkowników dla wszystkich opcji rezerwacji';
$string['allowdelete'] = 'Pozwalaj użytkownikom na własnoręczne anulowanie ich rezerwacji';
$string['allowupdate'] = 'Pozwalaj na aktualizację rezerwacji';
$string['answered'] = 'Odpowiedzane';
$string['associatedcourse'] = 'Powiązany kurs';
$string['availability'] = 'Wciąż dostępne';
$string['available'] = 'Limit miejsc';
$string['booked'] = 'Zarezerwowane';
$string['bookedusers'] = 'Zarezerwowani użytkownicy';
$string['booking'] = 'Rezerwacja';
$string['booking:deleteresponses'] = 'Usuń odpowiedzi';
$string['booking:downloadresponses'] = 'Pobierz odpowiedzi';
$string['booking:readresponses'] = 'URL sondy nauczycieli';
$string['booking:updatebooking'] = 'Zarządzaj opcjami rezerwacji';
$string['bookingclose'] = 'do';
$string['bookingdeleted'] = 'Twoja rezerwacja została anulowana';
$string['bookingfull'] = 'Nie znaleziono żadnego miejsca';
$string['bookingmeanwhilefull'] = 'Tymczasem ktoś wziął już ostatnie miejsce';
$string['bookingname'] = 'Nazwa rezerwacja';
$string['bookingopen'] = 'Otwarte';
$string['bookingpolicy'] = 'Polityka rezerwacji';
$string['bookingsaved'] = 'Twoja rezerwacja została pomyślnie zapisana. Teraz można przystąpić do rezerwacji innych kursów.';
$string['bookingtext'] = 'Tekst rezerwacji';
$string['booknow'] = 'Zarezerwuj teraz';
$string['cancelbooking'] = 'Anulowanie rezerwacji';
$string['choosecourse'] = 'Wybierz kurs';
$string['closed'] = 'Zamknięta rezerwacja';
$string['confirmationmessagesettings'] = 'Ustawienia poczty e-mail z potwierdzeniem';
$string['confirmbookingoffollowing'] = 'Proszę o potwierdzenie rezerwacji w następującym kursie';
$string['confirmdeletebookingoption'] = 'Czy na pewno chcesz usunąć tę opcję rezerwacji?';
$string['coursedate'] = 'Data';
$string['courseendtime'] = 'Czas zakończenia kursu';
$string['coursestarttime'] = 'Czas rozpoczęcia kursu';
$string['createdby'] = 'Moduł rezerwacji stworzony przez edulabs.org';
$string['defaultbookingoption'] = 'Domyślne opcje rezerwacji';
$string['deletebooking'] = 'Czy na pewno chcesz zrezygnować z następującego kursu? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Usuń tą opcję rezerwacji';
$string['deleteuserfrombooking'] = 'Czy na pewno chcesz usunąć użytkowników z rezerwacji?';
$string['donotselectcourse'] = 'Nie wybrano kursu';
$string['download'] = 'Pobierz';
$string['downloadallresponses'] = 'Pobierz wszystkie odpowiedzi dla wszystkich opcji rezerwacji';
$string['downloadusersforthisoptionods'] = 'Pobierz użytkowników jako .ods';
$string['downloadusersforthisoptionxls'] = 'Pobierz użytkowników jako .xls';
$string['endtimenotset'] = 'Data zakończenia nie jest ustawiona';
$string['expired'] = 'Przepraszamy, ta aktywność została zamknięta na {$a} i nie jest dłużej dostępna';
$string['fillinatleastoneoption'] = 'Musisz podać co najmniej dwie możliwe odpowiedzi.';
$string['full'] = 'Pełny';
$string['havetologin'] = 'Musisz się zalogować, aby móc złożyć rezerwację';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Ogranicz liczbę uczestników';
$string['mailconfirmationsent'] = 'Wkrótce otrzymasz potwierdzenie e-mail';
$string['managebooking'] = 'Zarządzaj';
$string['maxoverbooking'] = 'Max. liczba miejsc na liście oczekujących';
$string['maxparticipantsnumber'] = 'Max. liczba uczestników';
$string['modulename'] = 'Rezerwacja';
$string['modulenameplural'] = 'Rezerwacje';
$string['mustchooseone'] = 'Musisz wybrać jedną z opcji przed zapisaniem. Nic nie zostało zapisane.';
$string['mustfilloutuserinfobeforebooking'] = 'Przed przystąpieniem do formularza prosimy o wypełnienie osobistych informacji rezerwacji';
$string['nobookingselected'] = 'Nie wybrano opcji rezerwacji';
$string['noguestchoose'] = 'Przepraszamy, ale goście nie mogą wprowadzać danych';
$string['noresultsviewable'] = 'Wyniki nie są obecnie widoczne.';
$string['norighttobook'] = 'Rezerwacja nie jest możliwa dla twojej roli użytkownika. Proszę skontaktować się z administratorem w celu uzyskania odpowiednich praw lub zaloguj się.';
$string['notbooked'] = 'Jeszcze nie zarezerwowane';
$string['notopenyet'] = 'Przepraszamy, ta aktywność nie jest dostępna do {$a}';
$string['onwaitinglist'] = 'Jesteś na liście oczekujących';
$string['placesavailable'] = 'Limit miejsc';
$string['pluginadministration'] = 'Administracja rezerwacji';
$string['pluginname'] = 'Rezerwacja';
$string['removeresponses'] = 'Usuń wszystkie odpowiedzi';
$string['responses'] = 'Odpowiedzi';
$string['responsesto'] = 'Odpowiedzi do {$a}';
$string['select'] = 'Wybierz';
$string['sendconfirmmail'] = 'Wyślij e-mail z potwierdzeniem';
$string['sendconfirmmailtobookingmanger'] = 'Wyślij potwierdzającego e-maila do managera rezerwacjami';
$string['showallbookings'] = 'Pokaż przegląd rezerwacji dla wszystkich rezerwacji';
$string['showmybookings'] = 'Pokaż tylko moje rezerwacje';
$string['spaceleft'] = 'dostępne miejsce';
$string['spacesleft'] = 'dostępne miejsca';
$string['startendtimeknown'] = 'Rozpoczęcie i zakończenie oczywiście są znane';
$string['starttimenotset'] = 'Data rozpoczęcia nie jest ustawiona';
$string['submitandaddnew'] = 'Zapisz i dodaj nowy';
$string['subscribetocourse'] = 'Zapisy użytkowników w kursie';
$string['subscribeuser'] = 'Czy na pewno chcesz się zapisać użytkowników w następującym kursie';
$string['taken'] = 'Wzięty';
$string['timerestrict'] = 'Ogranicz odpowiedzi do tego okresu';
$string['unlimited'] = 'Nieograniczony';
$string['updatebooking'] = 'Edytuj tę opcję rezerwacji';
$string['userdownload'] = 'Pobierz użytkowników';
$string['usernameofbookingmanager'] = 'Nazwa użytkownika kierownika rezerwacji';
$string['viewallresponses'] = 'Zarządzaj {$a} odpowiedziami';
$string['waitinglisttaken'] = 'Na liście oczekujących';
$string['waitinglistusers'] = 'Użytkownicy na liście oczekujących';
$string['waitingplacesavailable'] = 'Wolne miejsca listy oczekujących';
$string['waitspaceavailable'] = 'Dostępne miejsca na liście oczekujących';
$string['withselected'] = 'Z zaznaczonymi użytkownikami:';
$string['yourselection'] = 'Twój wybór';
