<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_folderview', language 'pl', version '2.3'.
 *
 * @package     format_folderview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addblock'] = 'Dodaj blok';
$string['addresource'] = 'Dodaj zasób';
$string['addtopic'] = 'Dodaj temat';
$string['addtotopic'] = 'Dodaj do';
$string['close'] = 'Zamknij';
$string['currentsection'] = 'Aktualny temat';
$string['currenttopic'] = 'Ten temat';
$string['hidefromothers'] = 'Ukryj temat';
$string['resources'] = 'Zasoby';
$string['section0name'] = 'Lista tematów';
$string['sectionname'] = 'Temat';
$string['sectionnotavailable'] = '{$a} jest niedostępny';
$string['sectiontitle'] = 'Nazwa tematu';
$string['showalltopics'] = 'Pokaż wszystkie tematy';
$string['showfromothers'] = 'Pokaż temat';
$string['topicsettings'] = 'Ustawienia tematu';
$string['viewall'] = 'Wyświetl wszystko';
