<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'pl', version '2.3'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'ebook EPUB';
$string['application/msword'] = 'Plik MS Word';
$string['application/pdf'] = 'Plik PDF';
$string['application/vnd.moodle.backup'] = 'Kopia zapasowa Moodle';
$string['application/vnd.ms-excel'] = 'Plik MS Excel';
$string['application/vnd.ms-powerpoint'] = 'Plik MS PowerPoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Prezentacja PowerPoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Pokaz PowerPoint';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Arkusz MS Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Szablon MS Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Dokument programu Word';
$string['archive'] = 'Archiwum ({$a->EXT})';
$string['audio'] = 'Archiwum ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Plik';
$string['image'] = 'Obraz ({$a->MIMETYPE2})';
$string['text/html'] = 'Dokument HTML';
$string['text/plain'] = 'Plik tekstowy';
$string['text/rtf'] = 'dokument RTF';
