<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'pl', version '2.3'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Działanie';
$string['addsingleslot'] = 'Dodaj slot pojedynczy';
$string['addslot'] = 'Możesz dodać dodatkowe sloty spotkania w dowolnym czasie';
$string['addstudenttogroup'] = 'Dodaj studenta';
$string['allowgroup'] = 'Termin dla jednej osoby - kliknij, aby zmienić';
$string['alreadyappointed'] = 'Nie możesz umówić spotkania. To miejsce jest już zajęte.';
$string['appointments'] = 'Spotkania';
$string['appointsolo'] = 'tylko ja';
$string['appointsomeone'] = 'Dodaj nowe spotkanie';
$string['attendable'] = 'Spotkania możliwe do odbycia';
$string['attendablelbl'] = 'Liczba wszystkich potencjalnych osób do umówienia';
$string['attended'] = 'Obecny';
$string['attendedlbl'] = 'Liczba studentów, którzy odbyli spotkania';
$string['attendedslots'] = 'Terminy z odbytymi spotkaniami';
$string['availableslots'] = 'Dostępne miejsca';
$string['availableslotsall'] = 'Wszystkie miejsca';
$string['availableslotsnotowned'] = 'Organizowane nie przeze mnie';
$string['availableslotsowned'] = 'Organizowane przeze mnie';
$string['bookwithteacher'] = 'Nauczyciel';
$string['chooseexisting'] = 'Wybierz istniejący';
$string['comments'] = 'Komentarze';
$string['complete'] = 'Zarezerwowane';
$string['course'] = 'Kurs';
$string['date'] = 'Data';
$string['datelist'] = 'Przegląd';
$string['defaultslotduration'] = 'Domyślny czas trwania slotu';
$string['deleteallslots'] = 'Usuń wszystkie sloty';
$string['deleteallunusedslots'] = 'Usuń niewykorzystane terminy';
$string['deletemyslots'] = 'Usuń wszystkie moje sloty';
$string['deleteselection'] = 'Usuń wybrane sloty';
$string['deletetheseslots'] = 'Usuń te sloty';
$string['deleteunusedslots'] = 'Usuń moje niewykorzystane terminy';
$string['department'] = 'Skąd (Wydział)?';
$string['duration'] = 'Czas trwania';
$string['email_applied_subject'] = '{$a->course_short}: Nowe spotkanie';
$string['email_reminder_subject'] = '{$a->course_short}: Przypomnienie o spotkaniu';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Spotkanie anulowane przez nauczyciela';
$string['emailreminder'] = 'Wyślij przypomnienie';
$string['end'] = 'Koniec';
$string['finalgrade'] = 'Ocena końcowa';
$string['forbidgroup'] = 'Termin grupowy - kliknij, aby zmienić';
$string['gradingstrategy'] = 'Sposób oceniania';
$string['groupbreakdown'] = 'Liczebności grup';
$string['groupsize'] = 'Liczebność grupy';
$string['incourse'] = 'w kursie';
$string['introduction'] = 'Wprowadzenie';
$string['lengthbreakdown'] = 'Długości terminów';
$string['location'] = 'Miejsce spotkania';
$string['markasseennow'] = 'Oznacz spotkanie jako odbyte';
$string['maxgrade'] = 'Zastosuj najwyższą ocenę';
$string['maxstudentsperslot'] = 'Maksymalna liczba studentów w terminie';
$string['meangrade'] = 'Wylicz średnią';
$string['minutes'] = 'minut(y)';
$string['missingstudents'] = '{$a} studentów jeszcze nie ma umówionego spotkania';
$string['mode'] = 'Tryb działania';
$string['modulename'] = 'Terminarz';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Terminarze';
$string['myappointments'] = 'Moje spotkania';
$string['noresults'] = 'Nie znaleziono wyników.';
$string['notifications'] = 'Powiadomienia';
$string['occurrences'] = 'Liczba wystąpień';
$string['overall'] = 'Ogółem';
$string['pluginname'] = 'Terminarz';
$string['registeredlbl'] = 'Studentów umówionych';
$string['revoke'] = 'Odwołaj / unieważnij spotkanie';
$string['schedule'] = 'Zaplanuj';
$string['scheduler'] = 'Terminarz';
$string['schedulestudents'] = 'Wyznacz spotkania studentom';
$string['seen'] = 'Spotkanie odbyte';
$string['slots'] = 'Terminy';
$string['staffbreakdown'] = 'Podział wg: {$a}';
$string['staffrolename'] = 'Zmiana nazwy roli prowadzącego';
$string['start'] = 'Początek';
$string['statistics'] = 'Statystyki';
$string['studentbreakdown'] = 'Studenci';
$string['teacher'] = 'Nauczyciel / Organizator';
$string['unattended'] = 'Nieodbyte';
$string['unlimited'] = 'Bez ograniczeń';
$string['unregisteredlbl'] = 'Studentów nieumówionych';
$string['what'] = 'O czym?';
$string['whathappened'] = 'Co się działo?';
$string['whatresulted'] = 'Jaki skutek?';
$string['when'] = 'Kiedy?';
$string['where'] = 'Gdzie?';
$string['who'] = 'Z kim?';
$string['yourslotnotes'] = 'Uwagi o spotkaniu';
